Subject: FVWM: Problems with little envelope

From: David Oberschmidt <[email-masked]>
Date: Thu, 17 Jul 1997 10:07:20 +0200

Dear all,

I am still new to Unix, so I have a "stupid" question. We have a
mailserver at my department, and all incoming mail is handled by this
server. How can I make xbiff or the little envolope in fvwm react to
mails on this server? Please help me!

Regards,

David O.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].